img{outline: 0 none;border: 0}
section {
    padding-top: 72px;
    overflow: hidden;
}
.w1200{width: 1200px;margin: 0 auto}
.inner_head{height: 231px;width: 100%;text-align: center;}
.case-page .inner_head{background: url(../img/case_banner.jpg) no-repeat center center;}
.case-page .inner_head_text .line{height: 3px;width: 140px;background: #00b1ee;/*margin: 0 auto;*/margin-left: 112px;}
.list-news-page .inner_head{background: url(../s_img/list_news_banner.jpg) no-repeat center center;}
.list-news-page .inner_head_text .line{height: 3px;width: 82px;background: #00b1ee;float: right}
.about-page .inner_head{background: url(../img/about_head_bg2.jpg) no-repeat top center;}
.about-page .inner_head_text .line{height: 3px;width: 112px;background: #00b1ee;margin-left: 142px;}
.inner_head_text{display: inline-block;height: 120px;text-align: center;margin-top: 63px;}
.inner_head_text h1{font-size: 28px;color: #fff;line-height: 46px;margin-bottom:5px;}
.inner_head_nav{display: inline-block;margin: 20px auto 0;overflow:hidden;width:100%;}
.inner_head_nav ul{overflow:hidden;}
.inner_head_nav li{/*float: left;*/height: 30px;width: auto;padding: 0 16px;font-size: 16px;color: #fff;cursor: pointer;line-height: 30px;margin: 0 41px;display:inline-block;}
.inner_head_nav li a{color: #fff}
.inner_head_nav li.active,.inner_head_nav li:hover{background: #00b1ee;}
/*case list*/.case_list{width: 100%;background: #f4f4f4;height: auto;overflow: hidden;padding-bottom: 30px}
.case_list ul{/*margin-right: -40px;*/padding-bottom: 50px;}
.case_list li{position: relative;float: left;width: 280px;height: 580px;background: #fff;margin: 0 10px 30px 10px;transition: all 0.2s ease;-webkit-transition: all 0.2s ease;overflow: hidden;}
.case_list li a{display: block;height: 100%;width: 100%}
.case_list li .case_list_img{height: 499px;width: 280px;overflow: hidden;}
.case_list li .case_list_img img{height: 499px;width: 280px;}
.case_list_info{height: 61px;width: 100%;text-align: center;}
.case_list_info p{font-size: 16px;color: #000;margin: 20px 0 3px; height:22px; line-height:22px; overflow:hidden;}
.case_list_info .pose_date{font-size: 13px;color: #b9b9b9;vertical-align: middle;height: 20px;line-height: 20px;text-align: center;}
.case_list_info .pose_date img{vertical-align: middle;height: 16px;margin-top: -4px;margin-right: 3px;transition: all 0.2s ease;-webkit-transition: all 0.2s ease;}
.case_list li:hover{box-shadow: 0 0 10px 1px rgba(30, 30, 30, 0.1);-webkit-box-shadow: 0 0 10px 1px rgba(30, 30, 30, 0.1);/*transform: scale(1.02, 1.02);-webkit-transform: scale(1.02, 1.02);-moz-transform: scale(1.02, 1.02);-ms-transform: scale(1.02, 1.02);*/}
.case_list li:hover .case_mask{opacity: 1;-webkit-opacity: 1;-moz-opacity: 1;-o-opacity: 1;filter: alpha(opacity=100);transition: all 0.3s ease-in-out;-webkit-transition: all 0.3s ease-in-out;}
.case_list li:hover .case_list_info p{color: #00B1EE;transition: all 0.2s;-webkit-transition: all 0.2s;}
.case_list li .case_mask{opacity: 0;-webkit-opacity: 0;-moz-opacity: 0;-o-opacity: 0;filter: alpha(opacity=0);position: absolute;left: 0;top: 0;height: 499px;width: 100%;background: rgba(0, 0, 0, 0.6);transition: all 0.3s ease-in-out;-webkit-transition: all 0.3s ease-in-out;}
.case_popover{display: none;position: absolute;left: 0;top: 0;height: 499px;width: 100%;transition: all 0.6s ease-in-out;-webkit-transition: all 0.6s ease-in-out;}
.case_popover .case_code{height: 158px;width: 158px;padding: 4px;background: #fff;text-align: center;margin: 120px auto 0}
.case_popover .case_code img{height:150px;width: 150px;}
.case_popover p{font-size: 16px;color: #fff;text-align: center;margin-top: 15px;}
/* list-news-page*/.list-news{background: #f4f4f4;padding-bottom: 30px;}
.list-news:after{display: table;content: ' ';clear: both}
.list-news li{width: 100%;height: 214px;border-radius: 5px;margin-bottom: 15px;background: #fff;overflow: hidden;transition: all 0.3s;-webkit-transition: all 0.3s;-moz-transition: all 0.3s;-ms-transition: all 0.3s;}
.list-news li:after{display: table;content: ' ';clear: both}
.list-news li:hover{box-shadow: 0 0 14px 1px rgba(50, 50, 50, 0.2);-webkit-box-shadow: 0 0 14px 1px rgba(50, 50, 50, 0.2);}
.list-news li:hover h4 a{color: #00b1ee;margin-left: 20px}
.list-news li .pose_date{float: left;height: 214px;width: 160px;background: #00b1ee;text-align: center;}
.list-news .pose_date h1{font-size: 45px;color: #fff;padding-top: 60px;font-weight: inherit;}
.list-news .pose_date p{font-size: 18px;color: #fff;margin-top: 5px;}
.list-news-con{height: 214px;width: 1020px;float: right;padding: 30px;position: relative;}
.list-news-con h4{font-size: 20px;font-weight: inherit;}
.list-news-con h4 a{color: #333;transition: margin 0.4s ease-in-out;-webkit-transition: margin 0.4s ease-in-out;-moz-transition: margin 0.4s ease-in-out;-ms-transition: margin 0.4s ease-in-out;}
.list-news-con h4 a b{font-weight:normal;}
.list-news-con p{font-size: 13px;;margin-top: 20px;line-height: 30px;color: #333;}
.list-news-con .info{position: absolute;height: 20px;width: 960px;left: 30px;bottom: 30px;line-height: 20px;font-size: 12px;color: #333;}
.list-news-con .info a{float: right;font-size: 12px;color: #333;}
.list-news-con a:hover{color: #00b1ee}
/*about*/.about_item1{/*height: 630px;*/padding: 50px 0;width: 100%;background: #fff;}
.about_item_title{font-size: 30px;color: #333;text-align: center;font-weight: inherit;}
.ourImgs{height: 190px;width: 100%;margin-top: 50px;overflow: hidden;}
.ourImgs:after{display: table;content: "";clear: both;}
.ourImgs ul{width: 100%;}
.ourImgs li{float: left;height: 190px;width: auto;overflow: hidden;}
.about_benben{margin-top: 50px;font-size: 14px;color: #333;line-height: 32px;text-indent: 2em;}
.about_item2{/*height: 510px;*/background: #f4f4f4;padding: 50px 0}
.about_item2 .sub_title{font-size: 14px;color: #333;text-align: center;margin-top: 10px}
.about_item2_img{height: 196px;margin-top: 53px;}
.about_item2_img:after{display: table;content: "";clear: both;}
.about_item2_img ul{margin-right: -16px}
.about_item2_img li{width: 288px;height: 196px;float: left;margin-right: 16px;}
.about_item3{/*height: 630px;*/background: #fff;padding: 50px 0}
.about_item3:after{display: table;content: "";clear: both;}
.about_item3 .sub_title{font-size: 14px;color: #333;text-align: center;margin-top: 10px}
.about_item3_img{height: 382px;margin-top: 53px;}
.about_item3_img ul{margin-right: -18px}
.about_item3_img li{width: 286px;height: 382px;float: left;margin-right: 18px;}
.about_item4{/*height: 800px;*/background: #f4f4f4;padding: 50px 0}
.about_item4:after{display: table;content: "";clear: both;}
.about_item4 .sub_title{font-size: 14px;color: #333;text-align: center;margin-top:10px}
.about_item4_img{height: 470px;margin-top: 53px;}
.about_item4_img li{width: 300px;height: 235px;float: left;overflow: hidden;font-size: 30px;color: #00b1ee;font-weight: normal;text-align: center;background: #fff;}
.about_item4_img li span{ display:block; line-height:235px;}
.about_item5{padding: 50px 0;}
.about_item5 .sub_title{font-size: 14px;color: #333;text-align: center;margin-top:10px;margin-bottom: 53px;}
.crumb{width: 100%;height: 48px;background: #f4f4f4;line-height: 48px;font-size: 12px;color: #929292;}
.crumb img{height: 16px;width: 16px;float: left;margin-top: 16px;margin-right: 10px}
.crumb a{color: #929292;display: inline-block;margin: 0 3px}
.crumb a:hover{color: #00b1ee}
.crumb span{display: inline-block;margin: 0 3px}
/**//*the pages*/.page_wrap{float: left;position: relative;left: 50%;margin: 50px auto;}
.page{display: block;position: relative;left: -50%;font-size: 14px;color: #929292;}
.page a{color: #929292;padding:3px 10px;text-decoration: none;transition: all .3s;border: 1px solid #c3c3c3;margin: 3px 4px;border-radius: 3px}
.page strong{font-weight:normal;}
.page a.cur{padding: 3px 10px;background-color: #00a2da;color: #FFF;border: 1px solid #00a2da;border-radius: 3px}
.page a.arrow_page{border: 0;border: 1px solid transparent;}
page a.arrow_page:hover{background-color: #00a2da;}
.page a:hover{background-color: #00a2da;color: #FFF;border: 1px solid #00a2da;}
	
/*新闻列表页面**/
.list_cnt{ background:#fff;}
.list_cnt h1.tit{ text-align:center; font-size:22px;font-weight:normal;margin: 30px 0 10px;color: #333;font-weight: normal;}
.list_cnt .pubdate{ text-align:center;font-size: 12px;color: #999;}
.list_cnt .cnt_body{ line-height:26px;margin: 30px auto;color: #666;font-size: 14px;}
.list_cnt .cnt_body a{color:#000;}
.nextpre{width:100%;margin:15px auto 40px; overflow:hidden;color:#333; padding-top: 15px;border-top:1px solid #ddd;}
.nextpre a{color:#333;}
.fl{float:left;}.fr{float:right;}.mB5{margin-bottom:40px;}
.list_cnt .linkbox{margin-top: 25px;overflow: hidden;}
.list_cnt .linkbox h3{font-weight: normal;background:#f7f7f7;color: #fff;font-size: 14px;border-radius: 5px;padding-left: 20px;height: 32px;line-height: 32px;}
.list_cnt .linkbox h3 a{color: #333;}
.list_cnt .linkbox ul{}
.list_cnt .linkbox ul li{float: left;line-height: 30px;}
.list_cnt .linkbox ul li a{color: #595454;font-size: 13px;padding-left: 30px;}
#ptul li{ height:auto;border: 1px solid #ddd;padding: 10px;}
#ptul li img{}
#ptul li .case_list_img{width: 260px;overflow: hidden;}
#ptul li .case_list_img img{width: 260px;}

#ptul .case_list_img{height:auto;}
#ptul .case_list_img img{width:280px;height:180px;}
.case_list_info p b{font-weight:normal;}
#changePC{margin-top:5px;overflow: hidden;width: 100%;color: #666;font-size: 14px;}
#changePC img{display:block;margin:0 auto;}

/*contact*/
.contact-page .inner_head{background: url(../img/contact_banner.jpg) no-repeat center center;}
.contact-page .inner_head h1{font-size: 30px;margin-top: 50px}
.contact-page .inner_head_text .line{height: 3px;width: 120px;background: #00b1ee;margin-left: 140px}
.contact{padding: 50px 0;background-color: #fff;}
.contact-title{font-size: 30px;color: #333;text-align: center;font-weight: inherit;}
.contactItem{/*height: 500px;*/width: 100%;margin-top: 20px}
.contactItem ul{overflow: hidden;}
.contactItem li{width: 400px;height: 500px;float: left;padding: 50px 0;}
.contactItem li .contactItem_img{height: 105px;width: 105px;margin: 0 auto}
.contactItem li .contactItem_img img{height: 105px;width: 105px;}
.contactItem li .contactItem_img img:hover{
	transition: 0.5s;
	-webkit-transition: 0.5s;
	-moz-transition: 0.5s;
	-ms-transition: 0.5s;
    transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -webkit-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    transform: rotate(360deg);
}
.contactItem .contactItem_text1{width: 305px;padding-top: 25px;margin: 0 auto;text-align: left;}
.contactItem .contactItem_text2{width: 285px;padding-top: 25px;margin: 0 auto;text-align: left;}
.contactItem .contactItem_text3{width: 375px;padding-top: 25px;margin: 0 auto;text-align: left;}
.contactItem li p{font-size: 14px;color: #666;line-height: 24px;}
#allmap{width: 1120px;height: 345px;overflow: hidden;border: 1px solid #eee;margin:0 auto;}

/*history*/
.history-page .inner_head{background: url(../s_img/history_banner.jpg) no-repeat center center;padding-top: 50px;}
.history-page .inner_head h1{font-size: 30px;}
.history-page .inner_head_text .line{height: 3px;width: 86px;background: #00b1ee;margin-left: 120px}
.history-content{padding: 50px 0;background-color: #fff;}
.history-content .history-title{font-size: 30px;color: #333;text-align: center;font-weight: inherit;}
.history-content .history_subT{font-size: 18px;color: #989898;text-align: center;}
.history_list{margin-top: 70px;}
.history_list ul{background: url(../s_img/history_line.png) repeat-y center 0;}
.history_list li:after{clear: both;content: "";display: table;}
.history_list li .history_left{position: relative;width: 600px;height: auto;padding-bottom: 50px;padding-right: 40px;padding-left: 100px;float: left;}
.history_list .history_left .dot{position: absolute;right: -7px;top: -7px;height: 14px;width: 14px;border-radius: 50%;background: url(../s_img/dot1.png) no-repeat center center}
.history_list .history_left .dot:after{content: '';position: absolute;top: 50%;left: 50%;display: block;width: 10px;height: 10px;border-radius: 50%;transform: translateX(-50%) translateY(-50%);box-shadow: 0 0 3px 1px rgba(255, 102, 0, .8);animation: bian2 1.5s infinite ease-out;}
.history_list .history_left h2{position: absolute;top: -15px;right: 40px;height: 30px;line-height: 30px;font-size: 30px;color: #333;font-weight: inherit;}
.history_list .history_left p{margin-top: 56px;font-size: 14px;color: #666;text-indent: 2em;line-height: 28px;}
.history_list li .history_right{position: relative;width: 600px;height: auto;padding-bottom: 60px;padding-left: 40px;padding-right: 100px;float: right;}
.history_list .history_right .dot{position: absolute;left: -7px;top: -7px;height: 14px;width: 14px;border-radius: 50%;background: url(../s_img/dot2.png) no-repeat center center}
.history_list .history_right .dot:after{content: '';position: absolute;top: 50%;left: 50%;display: block;width: 10px;height: 10px;border-radius: 50%;transform: translateX(-50%) translateY(-50%);box-shadow: 0 0 3px 1px rgba(0, 177, 238, .8);animation: bian2 1.5s infinite ease-out;}
@keyframes bian2{
	0%{opacity: 0;}
	50%{width: 25px;height: 25px;opacity: .8;}
	100%{opacity: 0;width: 10px;height: 10px;}
}
@-webkit-keyframes bian2{
	0%{opacity: 0;}
	50%{width: 25px;height: 25px;opacity: .8;}
	100%{opacity: 0;width: 10px;height: 10px;}
}
.history_list .history_right h2{position: absolute;top: -15px;left: 40px;height: 30px;line-height: 30px;font-size: 30px;color: #333;font-weight: inherit;}
.history_list .history_right p{margin-top: 56px;font-size: 14px;color: #666;text-indent: 2em;line-height: 28px;}
.history_list .end{font-size: 18px;color: #989898;text-align: center;padding-top: 25px}

/*join*/
.join-page .inner_head{background: url(../s_img/join_banner.jpg) no-repeat center center;padding-top: 50px;}
.join-page .inner_head h1{font-size: 30px}
.join-page .inner_head_text .line{height: 3px;width: 90px;background: #00b1ee;margin-left: 19px}
.join-us{padding: 50px 0;background: #fff;}
.join-us-title{font-size: 30px;color: #333;text-align: center;font-weight: inherit;}
.join-us ul{margin-right: -36px;margin-top: 50px;overflow: hidden;}
.join-us li{float: left;width: 582px;height: 320px;margin-right: 36px;margin-bottom: 30px;overflow: hidden;word-break: break-all;}
.join-us li .job_img{float: left;width: 231px;height: 320px;}
.join-us li .job_info{position: relative;float: right;width: 335px;height: 320px;}
.join-us .job_info h4{font-size: 20px;color: #000;margin-bottom: 35px;}
.join-us .job_info p{font-size: 14px;color: #666;line-height: 26px;}
.join-us .job_info .throw_btn{position: absolute;top: 0;right: 0;display: block;height: 30px;width: 86px;background: #fff;border: 1px solid #01b1ed;color: #01b1ed;font-size: 14px;line-height: 30px;text-align: center;border-radius: 6px;transition: all 0.3s;-webkit-transition: all 0.3s;}
.join-us .job_info .throw_btn:after{display: block;content: "";position: absolute;left: 0;top: 0;z-index: 1;height: 100%;width: 0;background: #01b1ed;transition: all 0.3s;-webkit-transition: all 0.3s;}
.join-us .job_info .throw_btn span{position: relative;z-index: 9}
.join-us .job_info .throw_btn:hover:after{width: 100%}
.join-us .job_info .throw_btn:hover{color: #fff}

/*server*/
.server-page .inner_head{height: 276px;width: 100%;padding-top: 70px;background: url(../s_img/server_banner.jpg) no-repeat center center;}
.server-page .inner_head h1{font-size: 28px;margin-bottom: 5px;margin-top: 5px}
.server-page .inner_head_text .line{height: 3px;width: 123px;background: #00b1ee;margin-left: 70px}
.server-page .server_item{padding: 60px 0}
.server-page .server_item1{background: #fff;height: 500px;}
.server-page .server_item .server_item_head{height: 65px;text-align: center;}
.server-page .server_item .server_item_title{height: 35px;line-height: 30px;background: url(../s_img/server_line.png) repeat-x center center;}
.server-page .server_item .server_item_title span{display: inline-block;font-size: 30px;color: #333;padding: 0 48px;}
.server-page .server_item1 .server_item_title span{background: #fff;}
.server-page .server_item .server_item_head p{font-size: 14px;color: #888;margin-top: 10px}
.server-page .server_item1 ul{margin-top: 65px;}
.server-page .server_item1 li{position: relative;height: 228px;width: 20%;float: left;padding: 0 20px;text-align: center;border-radius: 4px;transition: all 0.24s ease, background 0s;-webkit-transition: all 0.24s ease, background 0s;cursor: pointer;overflow: hidden;}
.server-page .server_item1 li .server_item1_icon{height: 72px;width: 100%;margin: 33px auto}
.server-page .server_item1 li .server_item1_icon.server_item1_icon1{background: url(../s_img/server_item1_1.png) no-repeat center top;}
.server-page .server_item1 li .server_item1_icon.server_item1_icon2{background: url(../s_img/server_item1_2.png) no-repeat center top;}
.server-page .server_item1 li .server_item1_icon.server_item1_icon3{background: url(../s_img/server_item1_3.png) no-repeat center top;}
.server-page .server_item1 li .server_item1_icon.server_item1_icon4{background: url(../s_img/server_item1_4.png) no-repeat center top;}
.server-page .server_item1 li .server_item1_icon.server_item1_icon5{background: url(../s_img/server_item1_5.png) no-repeat center top;}
.server-page .server_item1 li h4{font-size: 18px;color: #333;font-weight: inherit;}
.server-page .server_item1 li p{font-size: 14px;color: #666;margin-top: 10px}
.server-page .server_item1 li:hover{background: #00b2ec;box-shadow: 0 26px 40px -24px rgba(0, 36, 100, .5);-webkit-box-shadow: 0 26px 40px -24px rgba(0, 36, 100, .5);transform: translateY(-6px);-webkit-transform: translateY(-6px);}
.server-page .server_item1 li:hover h4{color: #fff}
.server-page .server_item1 li:hover p{color: #fff}
.server-page .server_item1 li:hover .server_item1_icon.server_item1_icon1{background: url(../s_img/server_item1_1.png) no-repeat center bottom;}
.server-page .server_item1 li:hover .server_item1_icon.server_item1_icon2{background: url(../s_img/server_item1_2.png) no-repeat center bottom;}
.server-page .server_item1 li:hover .server_item1_icon.server_item1_icon3{background: url(../s_img/server_item1_3.png) no-repeat center bottom;}
.server-page .server_item1 li:hover .server_item1_icon.server_item1_icon4{background: url(../s_img/server_item1_4.png) no-repeat center bottom;}
.server-page .server_item1 li:hover .server_item1_icon.server_item1_icon5{background: url(../s_img/server_item1_5.png) no-repeat center bottom;}
.server-page .server_item1 li:after{content: "";cursor: pointer;position: absolute;left: -100%;top: 0;width: 100%;height: 100%;background-image: -webkit-linear-gradient(0deg, hsla(0, 0%, 100%, 0), hsla(0, 0%, 100%, .5), hsla(0, 0%, 100%, 0));transform: skewx(-25deg);-o-transform: skewx(-25deg);-moz-transform: skewx(-25deg);-webkit-transform: skewx(-25deg);transition: all 0.24s 0.15s, opacity 0s 0.4s;-webkit-transition: all 0.24 0.15s, opacity 0s 0.4s;}
.server-page .server_item1 li:hover:after{left: 100%;opacity: 0;}
.server-page .server_item2{background: url(../s_img/server_item2_bg.jpg) no-repeat center center;height: auto;background-size: 100% 100%;}
.server-page .server_item2 .server_item_title span{background: #f8f7f6;}
.server-page .server_item2 ul:after,.server-page .server_item2 ul:before{display: table;content: ""}
.server-page .server_item2 ul:after{clear: both}
.server-page .server_item2 ul{margin-right: -30px;padding-top: 65px}
.server-page .server_item2 li{width: 378px;height: 206px;float: left;border: 1px solid #e7e7e7;margin: 0 30px 30px 0;padding: 20px;background: #fff;cursor: pointer;transition: all 0.3s ease-in-out;-webkit-transition: all 0.3s ease-in-out;border-radius: 1px}
.server-page .server_item2 li.more{background: #00b2ec;text-align: center;vertical-align: middle;border: 1px solid #00b2ec;}
.server-page .server_item2 li.more:hover img{transform: rotate(180deg);}
.server-page .server_item2 li.more img{margin-top: 42px;transition:all 0.3s ease-in-out}
.server-page .server_item2 li.more a{display: block;height: 100%;width: 100%}
.server-page .server_item2 li:hover{box-shadow: 0 26px 40px -24px rgba(50, 50, 60, .5), 0 0 30px 10px rgba(255, 255, 255, 0.4);-webkit-box-shadow: 0 26px 40px -24px rgba(50, 50, 60, .5), 0 0 30px 10px rgba(255, 255, 255, 0.4);transform: translateY(-6px);-webkit-transform: translateY(-6px);}
.server-page .server_item2 .server_item2_icon{float: left;height: 60px;width: 58px;background: url(../s_img/server_item2_incons.png) no-repeat;margin-top: 4px}
.server-page .server_item2 .server_item2_icon1{background-position: center 0;}
.server-page .server_item2 .server_item2_icon2{background-position: center -60px;}
.server-page .server_item2 .server_item2_icon3{background-position: center -120px;}
.server-page .server_item2 .server_item2_icon4{background-position: center -180px;}
.server-page .server_item2 .server_item2_icon5{background-position: center -240px;}
.server-page .server_item2_text{float: right;width: 254px;height: 206px}
.server-page .server_item2_text h4{font-size: 20px;color: #000;font-weight: inherit;margin-bottom: 10px;}
.server-page .server_item2_text p{font-size: 14px;color: #737373;;line-height: 24px;}
.server-page .server_item3{background: #fff;}
.server-page .server_item3 .server_item_title span{background: #fff;}
.server-page .server_item3_slider{position: relative;overflow: hidden;}
.server-page .server_item3_slider .server_item3_control{width: 100%;height: auto;text-align: center;}
.server-page .server_item3_slider .server_arrow_left,.server-page .server_item3_slider .server_arrow_right{height: 38px;width: 38px;display: inline-block;margin: 0 10px;cursor: pointer;}
.server-page .server_item3_slider .server_arrow_left{background: url(../s_img/arrow_l.png) no-repeat center center;background-size: 100% 100%}
.server-page .server_item3_slider .server_arrow_right{background: url(../s_img/arrow_r.png) no-repeat center center;background-size: 100% 100%}
.server-page .server_item3_slider .server_arrow_left.hide{display: none;}
.server-page .server_item3_slider .server_arrow_right.hide{display: none;}
.server-page .server_item3 ul:after,.server-page .server_item3 ul:before{display: table;content: ""}
.server-page .server_item3 ul:after{clear: both}
.server-page .server_item3 ul{margin-right: -20px;padding-top: 60px;width: 3000%}
.server-page .server_item3 li{width: 224px;height: 376px;float: left;margin-right: 20px;margin-bottom: 25px;text-align: center;transition: all 0.2s ease-in-out;-webkit-transition: all 0.2s ease-in-out;border-radius: 2px}
.server-page .server_item3 li .more{font-size: 14px;color: #5c5c5c;padding: 0 5px;border: 1px solid #e7e7e7;}
.server-page .server_item3 .server_item3_img{height: 160px;width: 224px}
.server-page .server_item3 .server_item3_txt{height: 216px;width: 100%;padding: 20px;border: 1px solid #e7e7e7;border-top: 0}
.server-page .server_item3 .server_item3_txt h4{font-size: 20px;color: #000;margin-bottom: 15px;font-weight: inherit;}
.server-page .server_item3 .server_item3_txt p{font-size: 14px;text-align: justify;color: #737373;line-height: 26px;text-indent: 2em;height: 80px;overflow: hidden}
.server-page .server_item3 .server_item3_txt a.more{display: inline-block;padding: 2px 15px;font-size: 14px;color: #5c5c5c;border-radius: 12px;border: 1px solid #999;margin-top: 28px}
.server-page .server_item3 li:hover{background: #00b2ec;box-shadow: 0 26px 40px -24px rgba(0, 36, 100, .5);-webkit-box-shadow: 0 26px 40px -24px rgba(0, 36, 100, .5);transform: translateY(-6px);-webkit-transform: translateY(-6px);}
.server-page .server_item3 li:hover .server_item3_txt{background: #00b2ec;border-color: #00b2ec}
.server-page .server_item3 li:hover .server_item3_txt h4{color: #fff}
.server-page .server_item3 li:hover .server_item3_txt p{color: #fff}
.server-page .server_item3 li:hover .more{color: #fff;border-color: #fff}
.server-page .server_item4{padding: 50px 0;background: url(../s_img/server_item4_bg.jpg) no-repeat center center;height: auto;background-size: 100% 100%;}
.server-page .server_item4 .server_item_head span{background: #F8F7F5;padding: 0 30px}
.server-page .server_item4 ul{margin-top: 60px;margin-right: -20px}
.server-page .server_item4 ul:after,.server-page .server_item4 ul:before{display: table;content: ""}
.server-page .server_item4 ul:after{clear: both}
.server-page .server_item4 ul li{float: left;width: 590px;height: 300px;border: 1px solid #e7e7e7;padding: 40px 40px 0 40px;margin-bottom: 40px;text-align: center;transition: all 0.2s ease-in-out;-webkit-transition: all 0.2s ease-in-out;cursor: pointer;margin-right: 20px;background: #fff;}
.server-page .server_item4 li:hover{box-shadow: 0 26px 40px -24px rgba(0, 36, 100, .5);-webkit-box-shadow: 0 26px 40px -24px rgba(0, 36, 100, .5);transform: translateY(-6px);-webkit-transform: translateY(-6px);border-radius: 4px;}
.server-page .server_item4 li .server_item4_icon{height: 70px;width: 77px;margin: 0 auto;background: url(../s_img/server_item4_icons.png) no-repeat;}
.server-page .server_item4 li .server_item4_icon.server_item4_icon1{background-position: center top;}
.server-page .server_item4 li .server_item4_icon.server_item4_icon2{background-position: center bottom;}
.server-page .server_item4 li h4{font-size: 20px;color: #333;font-weight: inherit;margin: 15px 0}
.server-page .server_item4 li p{font-size: 14px;color: #737373;text-align: left;text-indent: 2em;line-height: 26px;}
.server-page .server_item5{padding: 50px 0;background: #fff;height: auto;}
.server-page .server_item5 .server_item_head span{background: #fff;padding: 0 48px}
.server-page .server_item5 ul{margin-top: 60px;margin-right: -20px}
.server-page .server_item5 ul:after,.server-page .server_item5 ul:before{display: table;content: ""}
.server-page .server_item5 ul:after{clear: both}
.server-page .server_item5 ul li{float: left;width: 380px;height: 225px;border: 1px solid #e7e7e7;padding: 40px 40px 0 40px;margin-bottom: 40px;text-align: center;cursor: pointer;margin-right: 20px;background: #fff;transition: all 0.2s ease-in-out;-webkit-transition: all 0.2s ease-in-out;}
.server-page .server_item5 li .server_item4_icon{height: 71px;width: 102px;margin: 0 auto;line-height: 71px;}
.server-page .server_item5 li h4{font-size: 20px;color: #333;font-weight: inherit;margin: 20px 0 15px 0}
.server-page .server_item5 li p{font-size: 16px;color: #666;text-align: center;}
.server-page .server_item5 li:hover{box-shadow: 0 26px 40px -24px rgba(0, 36, 100, .5);-webkit-box-shadow: 0 26px 40px -24px rgba(0, 36, 100, .5);transform: translateY(-6px);-webkit-transform: translateY(-6px);border-radius: 4px;}

.j-tou-box{ overflow:hidden;margin:0 auto 60px;width:710px;}
.j-tou {
    width: 205px;
    height: 43px;
    float: left;
    margin-right: 40px;
    background: url(../s_img/j35.jpg) no-repeat;
}
.j-tou-box p {
    float: left;
    line-height: 43px;
    font-size: 14px;
    color: #666;
}